<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.guosen.activityPresent.mapper.ActivityPresentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="activityPresentResultMap" type="org.springblade.modules.guosen.activityPresent.entity.ActivityPresent">
        <id column="id" property="id"/>
        <result column="activity_id" property="activityId"/>
        <result column="present_id" property="presentId"/>
    </resultMap>


    <select id="selectActivityPresentPage" resultMap="activityPresentResultMap">
        select * from cyzh_activity_present where is_deleted = 0
    </select>

</mapper>
